=== debian/changelog ===
pkg-kde-tools (0.17.4.20240828.150525.6e696f7~jammy1+11.0trisquel3) aramo-backports; urgency=medium

  * Upgrade backport as a dependency for nextcloud-desktop

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 04 Oct 2024 06:49:39 +0000

pkg-kde-tools (0.17.4.20240828.150525.6e696f7~jammy1) jammy; urgency=medium

  [ Aaron Rainbolt ]
  * Replace _g() function calls with g_() in pkgkde-symbolshelper.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 05 Jun 2024 09:42:47 +0300

pkg-kde-tools (0.17.3) unstable; urgency=medium

  * Do not automatically consider current subst as verified. This way we
    can detect wrong substs in more cases (closes: #1072357).
  * Add a few more tests for pkgkde-symbolshelper.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 01 Jun 2024 20:03:08 +0300

pkg-kde-tools (0.17.2) unstable; urgency=medium

  * Add tests for pkgkde-symbolshelper handling of int64_t and time_t.
  * pkgkde-symbolshelper: When checking if a substitution applies, prefer
    i386 to other architectures. This way we can make the right choice
    between int64_t and time_t substitutions (closes: #1071279).
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 25 May 2024 20:28:20 +0300
