## pkg-kde-tools 0.17.4.20240828.150525.6e696f7~noble1trisquel3

=== debian/changelog ===
pkg-kde-tools (0.17.4.20240828.150525.6e696f7~noble1trisquel3) ecne-backports; urgency=medium

  * Upgrade backport as a dependency for nextcloud-desktop

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 13 Oct 2024 15:45:30 +0000

pkg-kde-tools (0.17.4.20240828.150525.6e696f7~noble1) noble; urgency=medium

  [ Aaron Rainbolt ]
  * Replace _g() function calls with g_() in pkgkde-symbolshelper.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 05 Jun 2024 09:42:47 +0300
