## pkg-kde-tools 0.18.4ubuntu1

=== debian/changelog ===
pkg-kde-tools (0.18.4ubuntu1) plucky; urgency=medium

  * Merge with Debian Unstable. Remaining changes:
    - debian/pkg-kde-tools.install, kubuntu/*:
      + Install kubuntu/ files.
    - perllib/Debian/Debhelper/Sequence/kf5.pm:
      + Execute dh_kubuntu_list-missing after the package is built, i.e.
        after dh_builddeb.
      + Execute dh_kubuntu_execute_lintian after dh_kubuntu_list-missing.
    - qt-kde-team/1/debian-qt-kde.mk:
      + Distribution text = "Kubuntu packages".
    - qt-kde-team/2/debian-qt-kde.mk:
      + Support lintian target.
    - qt-kde-team/3/debian-qt-kde.mk:
      + Don't execute anymore the list-missing target since that is now
        managed by perllib/Debian/Debhelper/Sequence/kf5.pm.
    - qt-kde-team/{2,3}/policy.mk:
      + Remove maintainer checking.
    - qt-kde-team/{2,3}/lintian.mk:
      + Call Lintian after the binary target in debian-qt-kde.mk.
    - qt-kde-team/2/list-missing.mk:
      + Add marker lines recognized by Kubuntu's CI and status reports.
    - debian/control:!i386 !riscv64 for lintian.

 -- Rik Mills <rikmills@kde.org>  Fri, 01 Nov 2024 11:18:35 +0000

pkg-kde-tools (0.18.4) unstable; urgency=medium

  [ Sandro Knauß ]
  * qmldepends:
    - Detect QML dependencies via depends in qmldir files.
    - detect failures from all functions.
    - Able to use apt-file to search for QML modules.

 -- Sandro Knauß <hefee@debian.org>  Tue, 29 Oct 2024 23:34:06 +0100

pkg-kde-tools (0.18.3ubuntu1) plucky; urgency=medium

  * Merge with Debian Unstable. Remaining changes:
    - debian/pkg-kde-tools.install, kubuntu/*:
      + Install kubuntu/ files.
    - perllib/Debian/Debhelper/Sequence/kf5.pm:
      + Execute dh_kubuntu_list-missing after the package is built, i.e.
        after dh_builddeb.
      + Execute dh_kubuntu_execute_lintian after dh_kubuntu_list-missing.
    - qt-kde-team/1/debian-qt-kde.mk:
      + Distribution text = "Kubuntu packages".
    - qt-kde-team/2/debian-qt-kde.mk:
      + Support lintian target.
    - qt-kde-team/3/debian-qt-kde.mk:
      + Don't execute anymore the list-missing target since that is now
        managed by perllib/Debian/Debhelper/Sequence/kf5.pm.
    - qt-kde-team/{2,3}/policy.mk:
      + Remove maintainer checking.
    - qt-kde-team/{2,3}/lintian.mk:
      + Call Lintian after the binary target in debian-qt-kde.mk.
    - qt-kde-team/2/list-missing.mk:
      + Add marker lines recognized by Kubuntu's CI and status reports.
    - debian/control:!i386 !riscv64 for lintian.

 -- Rik Mills <rikmills@kde.org>  Mon, 21 Oct 2024 08:14:36 +0100

pkg-kde-tools (0.18.3) unstable; urgency=medium

  * Team upload.
  * Remove comment from kf6_flags, they prevent the flags from being applied
    at build time because the lines contained in the file gets joined before
    being injected into the build commands.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 20 Oct 2024 20:59:47 +0200

pkg-kde-tools (0.18.2) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Readd -DCMAKE_BUILD_TYPE=Debian to kf6 buildsequence flags, it’s
    required to activate Debian ABI manager correctly.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 16 Oct 2024 10:25:43 +0200

pkg-kde-tools (0.18.1) unstable; urgency=medium

  [ Sandro Knauß ]
  * Detect imports in qmldir file.
  * Detect qmlimportscanner in debian/tmp correctly for qt6-declarative.

 -- Sandro Knauß <hefee@debian.org>  Tue, 15 Oct 2024 22:48:51 +0200

pkg-kde-tools (0.18.0) unstable; urgency=medium

  * Create pythonlib for dh_qmldeps.
  * pkgkde-getqmldepends: Allow QML overrides via
    debian/qmldepends.overrides.
  * pkgkde-getqmldepends: fails with 1, if an error is detected.
  * Add dh_qmldeps - a debhelper to detect runtime QML dependencies.
  * Add qmldeps dh sequence to run dh_qmldeps.

 -- Sandro Knauß <hefee@debian.org>  Sat, 12 Oct 2024 12:13:18 +0200

pkg-kde-tools (0.17.5) unstable; urgency=medium

  [ Sandro Knauß ]
  * pkgkde-getqmldepends:
    - Search also qml modules in packages, that are created.
    -  Be able to set the package to act on.
    - Use Qt 6 by default.

 -- Sandro Knauß <hefee@debian.org>  Sun, 29 Sep 2024 02:52:11 +0200

pkg-kde-tools (0.17.4) unstable; urgency=medium

  [ Aaron Rainbolt ]
  * Replace _g() function calls with g_() in pkgkde-symbolshelper.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 05 Jun 2024 09:42:47 +0300
