## pkg-kde-tools 0.18.6

=== debian/changelog ===
pkg-kde-tools (0.18.6) unstable; urgency=medium

  * Team upload.

  * dh_qmldeps:
    - Act only on packages, that matches arch-all/arch-any
    builds.
    -  Substract packages from depends, that are listed in
    recommends.

 -- Sandro Knauß <hefee@debian.org>  Mon, 18 Nov 2024 12:03:14 +0100

pkg-kde-tools (0.18.5) unstable; urgency=medium

  * Team upload.

  * dh_qmldeps:
    - Push all args to pkgkde-getqmldepends.
    - Add pkgkde-getqmldepends show option to print qml
      dependecy on stdout.
    - Handle multiple rootPaths arguments correctly.

 -- Sandro Knauß <hefee@debian.org>  Thu, 07 Nov 2024 23:26:18 +0100
