=== debian/changelog ===
pkg-kde-tools (0.18.12) unstable; urgency=medium

  [ Sandro Knauß ]
  * Allow usage of ${DEB_HOST_MULTIARCH} in qmlfiles.

 -- Sandro Knauß <hefee@debian.org>  Tue, 24 Dec 2024 18:28:04 +0100

pkg-kde-tools (0.18.11) unstable; urgency=medium

  [ Helmut Grohne ]
  * Improve architecture handling in dh_qmldeps (Closes: #1090054):
    + Fix build vs host confusion.
    + Speed up architecture detection using environment.
    + Correctly match architecture patterns.

 -- Sandro Knauß <hefee@debian.org>  Mon, 16 Dec 2024 09:33:29 +0100

pkg-kde-tools (0.18.10) unstable; urgency=medium

  * dh_qmldeps:
    - Use DEB_HOST_MULTIARCH in search path to fix dh_qmldeps for cross
      compilation.
    - Fix run without qmldeps.optional file.
    - Use dpkg-architecture instead of environment variable.

 -- Sandro Knauß <hefee@debian.org>  Wed, 11 Dec 2024 00:12:23 +0100

pkg-kde-tools (0.18.9) unstable; urgency=medium

  [dh_qmldeps]:
  * Fix detection of expected Qt version ( fix it for Qt5).
  * Allow replacement in qmldeps.optional like in qmldeps.overrides.

 -- Sandro Knauß <hefee@debian.org>  Tue, 10 Dec 2024 17:34:44 +0100

pkg-kde-tools (0.18.8) unstable; urgency=medium

  [ Salvo 'LtWorf' Tomaselli ]
  * Minimal manpage for dh_qmldeps

  [ Sandro Knauß ]
  * Add d/qmldeps.optional to mark QML modules as optional (if those
    modules exists add them as dependency, if not ignore the
    dependency.

 -- Sandro Knauß <hefee@debian.org>  Wed, 04 Dec 2024 01:12:16 +0100

pkg-kde-tools (0.18.7) unstable; urgency=medium

  * [dh_qmldeps]: Take Suggests into acount too.

 -- Sandro Knauß <hefee@debian.org>  Mon, 25 Nov 2024 14:54:46 +0100
