=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pkg-kde-tools
 Section: devel
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: cmake,
                debhelper-compat (= 13),
                dpkg-dev (>= 1.22.5),
@@ -10,14 +11,15 @@
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Pino Toscano <pino@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Vcs-Git: https://salsa.debian.org/qt-kde-team/pkg-kde-tools.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/pkg-kde-tools
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/pkg-kde-tools
+Vcs-Browser: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/pkg-kde-tools
 Rules-Requires-Root: no
 
 Package: pkg-kde-tools
-Architecture: all
+Architecture: any
 Multi-Arch: foreign
 Depends: libdpkg-perl,
+         lintian [!i386 !riscv64],
          python3-debian,
          python3-yaml,
          python3:any,
