## pkg-kde-tools 0.18.12ubuntu3

=== debian/changelog ===
pkg-kde-tools (0.18.12ubuntu3) plucky; urgency=medium

  * Restore lintian to depends.

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Mar 2025 15:50:14 +0000

pkg-kde-tools (0.18.12ubuntu2) plucky; urgency=high

  * Drop lintian to recommends as uninstallable in plucky.

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Feb 2025 17:38:55 +0000
