=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
          python3:any,
          ${misc:Depends},
          ${perl:Depends}
-Recommends: dpkg-dev, libwww-perl
+Recommends: dpkg-dev, libwww-perl,
 Suggests: cdbs, debhelper (>= 7.3.16)
 Provides: dh-sequence-kf5,
           dh-sequence-kf6,
