=== debian/changelog ===
pkg-kde-tools (0.19.0) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Drop unused CDBS integration (closes: #1099936).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 30 Sep 2025 22:32:07 +0300
