=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pkg-kde-tools
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: cmake,
                debhelper-compat (= 13),
                dpkg-dev (>= 1.22.5),
@@ -11,22 +10,21 @@
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Pino Toscano <pino@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/pkg-kde-tools
-Vcs-Browser: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/pkg-kde-tools
+Vcs-Git: https://salsa.debian.org/qt-kde-team/pkg-kde-tools.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/pkg-kde-tools
 Rules-Requires-Root: no
 
 Package: pkg-kde-tools
-Architecture: any
+Architecture: all
 Multi-Arch: foreign
 Depends: libdpkg-perl,
-         lintian [!i386 !riscv64],
          python3-debian,
          python3-yaml,
          python3:any,
          ${misc:Depends},
          ${perl:Depends}
-Recommends: dpkg-dev, libwww-perl,
-Suggests: cdbs, debhelper (>= 7.3.16)
+Recommends: dpkg-dev, libwww-perl
+Suggests: debhelper (>= 7.3.16)
 Provides: dh-sequence-kf5,
           dh-sequence-kf6,
           dh-sequence-pkgkde-symbolshelper,
@@ -41,7 +39,6 @@
  .
  Main highlights:
   - recommended build flags for building packages based on the KDE Platform;
-  - cdbs class for building packages based on the KDE Platform (kde.mk);
   - debhelper build system (--buildsystem=kde) and dh addon (--with kde) for
     building packages based on the KDE Platform;
   - dh_sameversiondep for generating a dependency that is versioned the same
@@ -66,7 +63,7 @@
  .
  NOTE: since this package is cumulative, it does not depend on the packages it
  provides helpers for. I.e. you still need to explicitly build depend on
- debhelper or cdbs in your packages.
+ debhelper in your packages.
 
 Package: libdlrestrictions1
 Architecture: any
