## pkg-kde-tools 0.19.0ubuntu1

=== CMakeLists.txt ===
--- 
+++ 
@@ -39,7 +39,7 @@
 endfunction(install_pod_manpages section)
 
 # Install data & arch-indep library bundles
-install(DIRECTORY cmake makefiles qt-kde-team
+install(DIRECTORY cmake qt-kde-team
         DESTINATION ${DATA_INSTALL_DIR}
         USE_SOURCE_PERMISSIONS
         COMPONENT Programs)
