=== t/symbolshelper/add_int64_t_subst/debian/control ===
Source: foo

Package: libfoo1
Architecture: any
