## pkg-kde-tools 0.19.1

=== debian/changelog ===
pkg-kde-tools (0.19.1) unstable; urgency=medium

  [ Patrick Franz ]
  * Add trixie & forky to supported distributions.

  [ Guillem Jover ]
  * Pass also no_check to Dpkg::IPC spawn() and wait_child().

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 25 Nov 2025 18:17:57 +0300
