## pkg-kde-tools 0.19.1ubuntu2

=== debian/changelog ===
pkg-kde-tools (0.19.1ubuntu2) resolute; urgency=high

  * Exclude lintian depends from ppc64el and s390x.

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 23:06:36 +0000
