=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: libdpkg-perl,
-         lintian [!i386 !riscv64],
+         lintian [!i386 !ppc64el !riscv64 !s390x],
          python3-debian,
          python3-yaml,
          python3:any,
