## pkg-kde-tools 0.19.1+nmu1

=== debian/changelog ===
pkg-kde-tools (0.19.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Bas Couwenberg ]
  * Fix FTBFS with dpkg 1.23.0, rename option to match this change:
     - Dpkg::Shlibs::SymbolFile: Rename file option to filename.

 -- Bastian Germann <bage@debian.org>  Mon, 22 Dec 2025 12:29:26 +0100
