## pkg-kde-tools 0.19.2

=== debian/changelog ===
pkg-kde-tools (0.19.2) unstable; urgency=medium

  [ Sandro Knauß ]
  * Refactor dh_qmldeps to make it reusable.

  [ Bas Couwenberg ]
  * Fix FTBFS with dpkg 1.23.0 (closes: #1123816):
     - Dpkg::Shlibs::SymbolFile: Rename file option to filename.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 23 Dec 2025 11:38:25 +0300
