## pkg-kde-tools 0.19.3

=== debian/changelog ===
pkg-kde-tools (0.19.3) unstable; urgency=medium

  * Stop passing deprecated nocheck option to spawn() and wait_child().
  * Bump required CMake to 3.13, and modernize DLRestrictionsConfig.cmake
    (closes: #1125558).
  * Fix bad-whatis-entry Lintian warning for dh_qmldeps(1).

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 16 Jan 2026 11:09:55 +0300
