=== debian/control ===
--- 
+++ 
@@ -1,31 +1,29 @@
 Source: pkg-kde-tools
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: cmake,
                debhelper-compat (= 13),
                dpkg-dev (>= 1.22.5),
-               libdpkg-perl
+               libdpkg-perl (>= 1.23.0)
 Standards-Version: 4.7.0
 Uploaders: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Pino Toscano <pino@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/pkg-kde-tools
-Vcs-Browser: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/pkg-kde-tools
+Vcs-Git: https://salsa.debian.org/qt-kde-team/pkg-kde-tools.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/pkg-kde-tools
 Rules-Requires-Root: no
 
 Package: pkg-kde-tools
-Architecture: any
+Architecture: all
 Multi-Arch: foreign
-Depends: libdpkg-perl,
-         lintian [!i386 !ppc64el !riscv64 !s390x],
+Depends: libdpkg-perl (>= 1.23.0),
          python3-debian,
          python3-yaml,
          python3:any,
          ${misc:Depends},
          ${perl:Depends}
-Recommends: dpkg-dev, libwww-perl,
+Recommends: dpkg-dev, libwww-perl
 Suggests: debhelper (>= 7.3.16)
 Provides: dh-sequence-kf5,
           dh-sequence-kf6,
