## pkg-kde-tools 0.20.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project(pkg-kde-tools)
-# 2.6.4 has PERL_VENDORLIB
-cmake_minimum_required(VERSION 2.6.4)
+# 3.13 has target_link_options
+cmake_minimum_required(VERSION 3.13)
 
 # Find required perl bits
 find_package(PerlLibs)
