=== debian/changelog ===
pkg-kde-tools (0.20.0) unstable; urgency=medium

  * dh_qmldeps: Add introspection hints for known configuration files.
  * dh_qmldeps: Add more variables for qmlfiles to use autodetection of
    modules and files.

 -- Sandro Knauß <hefee@debian.org>  Mon, 16 Feb 2026 17:14:56 +0100
